Bienvenue

Bienvenue dans Kofax® PDF Viewer Plus SE ! Cette visionneuse est optimisée pour traiter les fichiers PDF, offrant une plus grande flexibilité et un meilleur affichage que le programme générique ImageViewer. Grâce à cet outil, vous pourrez lire, éditer, annoter, partager, rechercher et remplir des formulaires au format PDF.

Pour obtenir plus d'informations sur les solutions bureautiques de productivité et de reconnaissance et de synthèse vocales de Kofax, connectez-vous sur Internet, à l'adresse www.kofax.com.

© Copyright 2022 Kofax, Inc. Tous droits réservés. Les présentes informations peuvent être modifiées sans préavis.

Ce programme est protégé par les législations américaines et internationales sur le copyright, comme stipulé dans la boîte de dialogue À propos de ainsi que dans la rubrique Sources d'informations complémentaires.


Introduction

Kofax PDF Viewer Plus propose un large éventail de fonctionnalités utiles pour afficher et modifier des fichiers PDF (Portable Document Format). Ce programme vous permet également de remplir des PDF actifs et de créer des fichiers PDF vides que vous pouvez remplir en insérant des pages en provenance de fichiers PDF existants, en collant ou traçant du contenu et en ajoutant des commentaires. PDF Viewer Plus est compatible avec les différentes versions de Kofax PaperPort.

Édition de fichiers PDF

Grâce à son interface de consultation et de navigation claire et simple d'utilisation, Kofax PDF Viewer Plus vous permet de bénéficier d'un contrôle total de vos fichiers PDF. Il vous permet d'éditer vos documents, de les annoter et de les réviser, d'en définir le niveau de protection, de les signer numériquement, et bien plus encore ! Vous pouvez ouvrir plusieurs documents PDF et réorganiser leurs pages. Le logiciel dispose également d'un puissant système de gestion de contenu qui vous permet de créer des archives de documents et d'en indexer le contenu afin d'y lancer ultérieurement des recherches complexes.

Voir aussi

  1. Fonctions clés


Configuration système requise

Vous trouverez ci-dessous la configuration système minimale requise pour l'installation et l'exécution de PDF Viewer Plus :

  • Ordinateur équipé d'un processeur Intel® Pentium® ou supérieur

  • Systèmes d'exploitation pris en charge

    • Windows XP (32 bits) avec Service Pack 3

    • Windows Vista (32 ou 64 bits) avec Service Pack 1

    • Windows 7 Édition 32 bits ou Édition 64 bits

  • Microsoft Internet Explorer 6 ou supérieur

  • 256 Mo de RAM (512 Mo recommandés)

  • 200 Mo d'espace disque disponible pour les fichiers de l'application et 50 Mo d'espace de travail requis lors de l'installation

  • Moniteur SVGA en mode 256 couleurs et offrant une résolution d'affichage de 800 x 600 pixels ; affichage en mode Couleurs 16 bits recommandé

  • Dispositif de pointage compatible Windows

  • Lecteur de CD-ROM pour l'installation

Remarques générales

Vous obtiendrez de meilleures performances avec une configuration système supérieure à la configuration minimale. L'amélioration des performances sera particulièrement perceptible sur des fichiers PDF volumineux et en couleurs. Vous obtiendrez également de meilleures performances avec des systèmes disposant de plusieurs processeurs ou dotés de la technologie Hyper-Thread.


Lancement du programme

Pour démarrer le programme, procédez de l'une des façons suivantes :

  • Dans le menu Démarrer, sélectionnez (Tous les) Programmes > Kofax PaperPort 14 > PDF Viewer Plus. Ensuite, pour ouvrir un fichier PDF, cliquez sur le bouton Ouvrir, ou choisissez la commande Ouvrir dans le menu Fichier et sélectionnez un fichier PDF.

  • Cliquez sur l'icône du programme [image] qui apparaît sur le bureau si vous l'y avez placée, puis procédez comme décrit ci-dessus.

  • Cliquez deux fois sur l'icône d'un fichier PDF : si vous avez choisi de faire de PDF Viewer Plus votre visionneuse PDF par défaut au moment de son installation, double-cliquez sur un fichier PDF pour lancer le programme et afficher le fichier sélectionné. Si PDF Viewer Plus n'est pas votre visionneuse PDF par défaut, cliquez avec le bouton droit sur un fichier PDF puis sélectionnez Ouvrir avec > PDF Viewer Plus.

  • Ouvrez des fichiers PDF depuis un serveur Web : si vous avez choisi de faire de PDF Viewer Plus votre programme d'affichage par défaut au moment de son installation, cliquez sur l'adresse URL d'un fichier PDF spécifiée sur une page Web pour ouvrir le fichier dans le programme.

  • Faites glisser et déposez des fichiers : vous pouvez ouvrir des fichiers PDF en les faisant glisser vers la fenêtre de PDF Viewer Plus.


Fonctions clés

Affichage optimisé des pages – PDF Viewer Plus a été tout spécialement développé pour traiter les fichiers PDF. Certains éléments des fichiers nécessitent une plus forte résolution : cette visionneuse les détecte, offrant ainsi un affichage plus net et des temps de chargement plus courts qu'une visionneuse générique.

Envoi de documents ou de pages PDF – Vous pouvez envoyer par e-mail un document tout entier ou uniquement les pages sélectionnées.

Annuler / Rétablir – Les commandes Annuler et Rétablir vous permettent d'annuler ou de rétablir une série d'actions lors de l'édition d'un document PDF.

Exploration intuitive des documents – Combiné aux outils Zoom dynamique, l'outil Main vous permet de révéler le moindre détail des pages d'un document.

Basculement vers le bureau PaperPort – À l'aide d'un bouton de la barre d'outils Fichier, vous pouvez lancer PaperPort (si l'application n'est pas déjà en cours d'exécution) ; le dossier du fichier PDF actuellement ouvert est alors actif et le fichier est sélectionné.

Navigation dans des dossiers – Vous pouvez naviguer dans le dossier du fichier PDF actuellement ouvert pour le fermer et ouvrir le fichier précédent/suivant à l'aide des commandes de menu ou des boutons des barres d'outils.

Édition d'image – Vous pouvez ouvrir dans PaperPort ImageViewer une image sélectionnée dans PDF Viewer Plus pour l'éditer. Une fois que vous avez enregistré l'image éditée et qu'ImageViewer est fermé, l'image est mise à jour dans PDF Viewer Plus.

Ajout de tampons transparents – Lorsque vous créez un tampon, vous pouvez ajouter de la transparence à la couleur de façon à ce qu'il s'intègre parfaitement sur la page. Par exemple, vous pouvez utiliser cette fonctionnalité pour ajouter une signature numérisée à vos documents PDF.

Remplissage de formulaires – Chargez des formulaires PDF actifs et remplissez-les pour les soumettre ensuite par e-mail ou à l'aide d'autres méthodes de diffusion.


Désinstallation

Pour désinstaller PDF Viewer Plus sous Windows Vista et Windows 7

  1. Cliquez deux fois sur l'icône Programmes et fonctionnalités dans le Panneau de configuration.

  2. Cliquez sur Kofax PDF Viewer Plus avec le bouton droit et sélectionnez Désinstaller.

Pour désinstaller PDF Viewer Plus sous Windows XP

  1. Cliquez deux fois sur l'icône Ajout/Suppression de programmes dans le Panneau de configuration.

  2. Sélectionnez Kofax PDF Viewer Plus.

  3. Cliquez sur Supprimer pour désinstaller le programme ou sur Modifier pour restaurer les fichiers en cas de corruption, ou pour modifier les paramètres d'installation personnalisée (notamment les paramètres d'intégration).


Présentation du format PDF

Le format PDF (Portable Document Format) est un format de fichier très répandu, utilisé pour afficher des documents créés sur des plates-formes ou dans des applications différentes.

Les atouts de ce format universel sont les suivants :

  • Le logiciel qui a servi à la création du document d'origine n'a pas besoin d'être installé sur l'ordinateur sur lequel le PDF est consulté. Il vous suffit simplement de disposer d'un programme de visualisation de PDF.

  • Le PDF conserve la mise en page d'origine du document source. Lorsque le document est ouvert sur un autre ordinateur, vous évitez tout changement lié à la repagination. Le fichier PDF affiche les mêmes polices et conserve les mêmes marges que le fichier d'origine.

Un fichier PDF peut comporter des informations supplémentaires (signets, hyperliens, commentaires) facilitant l'accès à son contenu.

Un hyperlien est une zone spéciale pouvant être activée d'un simple clic. Un hyperlien pointe en général vers un autre emplacement au sein du même document, ou d'un autre document, ou vers une adresse URL. Les hyperliens peuvent être utilisés pour des fonctions spécifiques, par exemple l'envoi d'un formulaire.

Les commentaires sont des explications écrites ajoutées à un document. Chaque auteur peut attribuer une couleur spécifique à ses commentaires.


Fenêtre du programme

La fenêtre de PDF Viewer Plus comporte le volet du document au centre, le volet de navigation à gauche et l'organiseur à droite. Les outils disponibles dans la barre d'outils principale sont regroupés par fonctionnalités.

Volet de navigation – Cette zone optionnelle vous permet d'afficher et d'utiliser des vignettes de page, des commentaires, etc.

Volet du document – Il s'agit de la partie principale de l'application, où est affiché le document sur lequel vous travaillez. Cette zone vous permet d'apporter des modifications, de remplir des formulaires, d'ajouter des annotations, etc. Il est possible d'y afficher plusieurs PDF à la fois.

Organiseur – Cette zone de travail vous permet d'utiliser des tampons.

Volet Commentaires – Cette zone vous permet de gérer les commentaires ajoutés au fichier PDF par différents auteurs et réviseurs.

Barre d'affichage – Cette zone vous permet de faire pivoter et de modifier les vues, de changer de pages et d'effectuer un zoom avant ou arrière.


Volet de navigation

Le volet de navigation peut afficher les volets suivants :

  • Commentaires (en bas de l'écran)

  • Pages (à gauche)

Lorsque vous sélectionnez un volet, vous accédez à un large éventail d'outils liés à l'objet actuellement affiché.

Pour afficher ou masquer le volet de navigation

  • Sélectionnez Affichage > Volets de navigation, puis choisissez le volet de votre choix (Commentaires et Pages).

  • Cliquez sur [image] dans la partie inférieure de la barre verticale qui sépare le volet du document du volet de navigation pour afficher/masquer le volet de navigation.


Volets de l'organiseur

Volet de l'organiseur

Pour afficher ou masquer le volet Organiseur

  • Pour afficher l'organiseur, sélectionnez Affichage > Volets de l'organiseur > [volet de votre choix].

  • Cliquez sur la flèche en regard du bouton [image] Volets de l'organiseur de la barre d'outils Affichage, puis sélectionnez le volet que vous souhaitez afficher.

  • Pour masquer l'organiseur, cliquez sur le bouton [image] Fermer en haut de l'organiseur.

Le volet de l'organiseur vous permet d'appliquer des tampons.


Barre d'outils principale

Plutôt que de parcourir les fichiers à l'aide de la structure de menus de l'application, vous pouvez utiliser des boutons offrant un accès direct aux fonctions. Ces boutons sont regroupés dans des barres d'outils ; les principaux d'entre eux forment la barre d'outils principale, placée dans la partie supérieure de la fenêtre de l'application.

Pour connaître le nom d'un outil, placez le pointeur sur son bouton. Ces barres d'outils sont flottantes : vous pouvez les déplacer sur votre espace de travail. Tout outil sélectionné reste actif tant que vous n'en sélectionnez pas un autre.

Pour personnaliser les barres d'outils

  1. Sélectionnez Affichage > Barres d'outils, ou cliquez avec le bouton droit sur la barre d'outils principale pour afficher un menu contextuel, puis personnalisez vos barres d'outils comme suit :

    • Cliquez sur les noms des barres d'outils pour les afficher ou les masquer dans la barre d'outils principale.

    • Sélectionnez Réinitialiser les barres d'outils pour restaurer les paramètres par défaut.

    • Cliquez sur Masquer les barres d'outils pour masquer toutes les barres d'outils.

    • Sélectionnez Afficher les libellés des boutons pour faire figurer un libellé descriptif sous tous les boutons, certains boutons ou aucun des boutons.

    • Sélectionnez Personnaliser les barres d'outils pour ajouter ou exclure certains outils sur une barre d'outils.

  2. Cliquez sur la flèche vers le bas située à droite d'un bouton pour ouvrir le menu contextuel associé. Par exemple, cliquez sur la flèche en regard du bouton Nouveau PDF pour afficher un ensemble d'options de création d'un document PDF.

Barres d'outils apparaissant exclusivement dans PDF Viewer Plus :

  • Barre d'outils Commentaires

  • Barre d'outils Fichier

  • Barre d'outils Standard

  • Barre d'outils Contenu du dossier

Barres d'outils permettant d'effectuer les opérations de base :

  • Barre d'outils Édition

  • Barre d'outils Affichage

  • Barre d'outils Zoom

Édition

Les boutons de cette barre d'outils sont les suivants (de gauche à droite) :

1. Pour annuler les actions récentes jusqu'à un certain niveau.

2. Pour rétablir les actions annulées récemment.

Affichage

1. Sélectionnez Affichage > Volets de navigation pour ouvrir les volets de navigation, avec l'élément sélectionné.

2. Sélectionnez Affichage > Volets de l'organiseur pour ouvrir les volets de l'organiseur, avec l'élément sélectionné.

Zoom

Les boutons de cette barre d'outils sont les suivants (de gauche à droite) :

1. Effectuez un zoom avant (+) sur l'image.

2. Effectuez un zoom arrière (-) sur l'image.

3. Avec l'outil Zoom dynamique, cliquez sur votre document et déplacez le pointeur de la souris vers le haut pour effectuer un zoom avant, vers le bas pour effectuer un zoom arrière.


Barre d'outils Commentaires

Les boutons de cette barre d'outils sont les suivants (de gauche à droite) :

  1. Pour insérer une note dans le PDF. Les notes permettent d'échanger des informations lorsque les fichiers PDF sont partagés. Vous pouvez trier les notes par auteur, type, date, etc.

  2. Pour ajouter une zone de texte sur un autre élément de la page PDF.

  3. Pour mettre en surbrillance.

  4. Pour tracer des formes sur la page. Un commentaire peut être ajouté à l'objet graphique.

Voir aussi

  1. Barre d'outils principale
  2. Ajout d'annotations et de commentaires


Barre d'outils Fichier

Les boutons de cette barre d'outils sont les suivants (de gauche à droite) :

  1. Pour basculer vers le bureau PaperPort.

  2. Pour créer un fichier PDF vide.

  3. Pour ouvrir un fichier PDF.

  4. Pour enregistrer un fichier PDF.

  5. Pour imprimer le fichier PDF.

  6. Pour envoyer le fichier PDF par e-mail.

  7. Pour effectuer une recherche simple et rapide sur le fichier PDF ouvert.

Voir aussi

  1. Barre d'outils principale


Barre d'outils Standard

Les boutons de cette barre d'outils sont les suivants (de gauche à droite) :

  1. L'outil Main est le pointeur par défaut pour l'exploration des pages. Sélectionnez-le pour désactiver tout autre outil. Pour définir l'effet d'un clic avec l'outil Main, sélectionnez Édition > Préférences > Général > Divers.

  2. Sélectionnez un bloc de texte pour modifier ses propriétés, l'exporter, etc.

  3. Sélectionnez une image pour modifier ses propriétés, l'exporter, etc.

  4. Sélectionnez une zone pour modifier ses propriétés, l'exporter, etc.

  5. Sélectionnez un objet pour modifier ses propriétés, l'exporter, etc.

  6. Recadrez une page ou un document : il vous suffit de tracer un rectangle et d'indiquer des valeurs pour le recadrage.

Voir aussi

  1. Barre d'outils principale
  2. Extraction du contenu d'une page


Barre d'outils Contenu du dossier

Les boutons de cette barre d'outils sont les suivants (de gauche à droite) :

  1. Pour ouvrir le fichier précédent dans le dossier du document actif.

  2. Pour ouvrir le fichier suivant dans le dossier du document actif.

Voir aussi

  1. Barre d'outils principale


Paramétrage de l'affichage d'une page

Choisissez un style d'affichage dans le menu Affichage, ou à l'aide des boutons de navigation situés à droite de la barre d'affichage.

Une seule page

Cliquez sur le bouton [image] Une seule page de la barre d'affichage ou sélectionnez Une seule page dans le menu Affichage pour visualiser une seule page à la fois dans la vue du document.

Continue

Cliquez sur le bouton [image] Continue de la barre d'affichage ou sélectionnez Continue dans le menu Affichage pour visualiser les pages les unes sous les autres.

Page double

Cliquez sur le bouton [image] Page double de la barre d'affichage ou sélectionnez Page double dans le menu Affichage pour afficher les pages deux par deux.

Continue – Page double

Cliquez sur le bouton [image] Continue – Page double de la barre d'affichage ou sélectionnez Continue – Page double dans le menu Affichage pour visualiser les pages deux par deux et les unes sous les autres. Pour les documents plus longs, la première page est affichée sur la droite, de sorte que les pages de gauche et de droite sont ensuite affichées correctement.

Important : en mode Une seule page, la commande Sélectionner tout du menu Édition permet de sélectionner la totalité du texte contenu sur la page courante. Dans les modes Continue et Continue – Page double, cette commande permet de sélectionner la totalité du texte du document PDF.


Zoom sur les pages

Vous pouvez agrandir ou réduire l'affichage d'une page, dans la limite des pourcentages minimal et maximal définis pour le zoom. Si vous agrandissez une page au point de ne plus pouvoir la visualiser entièrement dans la fenêtre du programme, utilisez l'outil Main pour déplacer la page dans la fenêtre et visualiser son contenu masqué.

Contrôles de zoom

Cliquez sur les boutons Zoom situés de chaque côté du facteur d'agrandissement [image] (dans la barre d'affichage) pour agrandir ou réduire la vue du document. Vous pouvez également choisir un facteur de zoom prédéfini ou spécifier directement la valeur de votre choix.

Zoom avant / zoom arrière

Dans la barre d'outils principale, cliquez sur le bouton Zoom avant pour agrandir la vue ou sur le bouton Zoom arrière pour la réduire. Vous pouvez également sélectionner les commandes correspondantes du sous-menu Zoom du menu Affichage.

Lorsqu'un outil de zoom est sélectionné, appuyez sur la touche Ctrl pour basculer entre les outils Zoom avant et Zoom arrière.

Zoom dynamique

Cet outil vous permet d'agrandir ou de réduire la vue de page en fonction des déplacements de la souris. Cliquez sur votre document et déplacez le pointeur de la souris vers le haut pour effectuer un zoom avant, vers le bas pour effectuer un zoom arrière.

Zoom à l'aide des vignettes de pages

Sur la vignette, un cadre rouge indique la partie de la page qui est actuellement affichée. Dans le volet de navigation, faites glisser ce cadre pour visualiser une autre partie de la page.

Remarque

Cliquez sur l'outil Main pour explorer la page. Choisissez Édition > Préférences > Général > Divers pour définir les paramètres de l'outil Main.


Rotation de l'affichage d'une page

Pour faire pivoter l'affichage d'une page

  • Choisissez Affichage > Rotation > Vers la droite, ou cliquez sur le bouton Rotation 90° vers la droite dans la barre d'outils Affichage, pour faire pivoter l'affichage de la page de 90° vers la droite.

  • Choisissez Affichage > Rotation > Vers la gauche, ou cliquez sur le bouton Rotation 90° vers la gauche dans la barre d'outils Affichage, pour faire pivoter l'affichage de la page de 90° vers la gauche.

Remarques

Vous pouvez faire pivoter l'affichage d'une page par tranche de 90°. Cela n'affecte en rien le document, il s'agit juste d'un mode d'affichage différent.

Pour véritablement faire pivoter les pages par tranche de 90°, sélectionnez Pages dans le volet de navigation, cliquez avec le bouton droit, choisissez Pivoter et indiquez les pages concernées par la rotation. Reportez-vous à la rubrique Opérations possibles sur les pages.


Modification du format d'affichage d'une page selon la taille de la fenêtre

Pour modifier le format d'affichage d'une page, utilisez les boutons de la barre d'affichage, ou sélectionnez les commandes Zoom du menu Affichage.

Taille réelle

Cliquez sur le bouton [image] ou sélectionnez Taille réelle dans le menu Affichage > Zoom pour annuler le zoom et afficher la page à sa taille réelle.

Adapter à la page

Cliquez sur le bouton [image] Adapter à la page ou sélectionnez Adapter à la page dans le menu Affichage > Zoom pour redimensionner la page en fonction des dimensions de la vue du document.

Adapter à la largeur

Cliquez sur le bouton [image] Adapter à la largeur ou sélectionnez Adapter à la largeur dans le menu Affichage > Zoom pour redimensionner la page en fonction de la largeur de la vue du document.

Adapter à la section visible

Sélectionnez Adapter à la section visible dans le menu Affichage > Zoom pour redimensionner la page en fonction de la taille de la fenêtre actuelle.

Adapter à la hauteur

Sélectionnez Adapter à la hauteur dans le menu Affichage > Zoom pour redimensionner la page en fonction de la hauteur de la vue du document.

Remarque

Pour afficher les raccourcis clavier permettant de redimensionner un document, ouvrez le menu Affichage.


Paramétrage de la vue initiale d'un document PDF

Vous pouvez définir la manière dont s'affiche un document PDF lorsque vous l'ouvrez.

Dans la boîte de dialogue Propriétés du document, cliquez sur l'onglet Vue initiale puis définissez les options suivantes :

Document

  • Définissez le mode d'affichage des pages : choisissez d'afficher uniquement les pages, ou de les afficher avec l'un des volets de navigation (volet Pages).

  • Choisissez la disposition des pages à l'écran : Une seule page, Continue, Page double ou Continue – Page double.

  • Choisissez le facteur d'agrandissement par défaut ou un facteur personnalisé : Adapter à la page, Adapter à la largeur, Adapter à la hauteur ou entrez une valeur prédéfinie.

  • Sélectionnez la page qui sera affichée à l'ouverture du document.

Fenêtre

  • Choisissez d'ajuster la fenêtre à la première page, de la centrer à l'écran ou d'afficher le document en mode Plein écran.

  • Sélectionnez les éléments qui seront affichés sur la fenêtre (Nom du fichier ou Titre du document).

Éléments à masquer

  • Choisissez de masquer la barre de menus, les barres d'outils principale ou les boutons d'affichage.


Options d'affichage

Lorsque vous visualisez des documents PDF, vous avez la possibilité de masquer certains éléments de l'interface, afin de bénéficier d'un espace de travail dégagé.

  • Appuyez sur la touche F8 pour ne conserver que la barre de menus et le volet de navigation.

  • Appuyez sur la touche F9 pour masquer la barre de menus et agrandir le volet du document.

  • Choisissez Document > Propriétés du document > Vue initiale pour personnaliser l'apparence du document et de la fenêtre du programme. Pour plus d'informations, reportez-vous à la rubrique Propriétés du document.

Pour quitter ou restaurer un mode d'affichage, effectuez la même opération.

Pour activer l'affichage en plein écran

En mode Plein écran, toutes les commandes sont masquées. Ce mode est en général utilisé pour des présentations. Le pointeur de la souris reste actif, vous pouvez donc cliquer sur des liens ou ouvrir des notes. Vous pouvez utiliser des raccourcis clavier pour diverses commandes (agrandissement, impression, recherches, etc.).


Navigation dans les documents

Pour parcourir des documents PDF, vous pouvez utiliser :

  • les volets de navigation,

  • les hyperliens,

  • les boutons de navigation de la barre d'affichage.

Volets de navigation

  • Ouvrez le volet Pages et cliquez sur une vignette pour afficher une page spécifique. Redimensionnez le rectangle rouge pour afficher des parties spécifiques de la page.

Liens

Vous pouvez utiliser les hyperliens pour accéder à un autre emplacement au sein du document ouvert.

Boutons de navigation de la barre d'affichage

Pour parcourir un document

  • Utilisez les boutons Première page, Page précédente, Page suivante ou Dernière page de la barre d'affichage, ou

  • les commandes Aller à du menu Affichage, ou

  • des raccourcis clavier.

Pour aller à une page spécifique

  • Dans la barre d'affichage, entrez le numéro de la page à laquelle vous souhaitez accéder, puis appuyez sur Entrée.

  • Choisissez Affichage > Aller à > Page pour afficher la boîte de dialogue Aller à. Entrez un numéro de page, puis cliquez sur OK.


Sécurisation de documents PDF

En complément des méthodes de protection traditionnelles, telles que les pare-feu et les programmes antivirus et anti-logiciels espion, PDF Viewer Plus offre un système complet de sécurisation de documents PDF à plusieurs niveaux de protection.

  • Application d'un plan de protection par mot de passe au document PDF de sorte que l'utilisateur soit invité à entrer un mot de passe pour ouvrir le document et/ou un autre mot de passe pour définir ou modifier une série d'actions autorisées ou interdites.

Voir aussi

  1. Boîte de dialogue Protection par mot de passe


Vérification d'une signature numérique

La procédure de vérification d'une signature consiste à vérifier que la signature est valide et à déterminer si des modifications ont été apportées au document PDF depuis l'apposition de la signature.

Pour vérifier une signature

  1. Ouvrez un document PDF contenant une signature numérique.

  2. Cliquez avec le bouton droit de la souris sur une signature et sélectionnez Vérifier la signature dans le menu contextuel. La fenêtre d'informations État de validation présente les résultats.

  3. Cliquez sur Propriétés pour obtenir des informations complémentaires sur la signature. Si l'état de validité est inconnu, vous devrez contacter le signataire pour vérifier la signature. Cliquez sur Vérifier l'identité pour savoir si l'utilisateur a fourni ses coordonnées. Si c'est le cas, vous pouvez vérifier l'origine de la signature en comparant les numéros de certificat. En l'absence de coordonnées d'un signataire connu, utilisez d'autres moyens pour vérifier la signature.

Pour vérifier un certificat de tampon horodaté

  1. Cliquez avec le bouton droit de la souris sur une signature et sélectionnez Vérifier la signature dans le menu contextuel.

  2. Dans la boîte de dialogue État de validation, cliquez sur Propriétés.

  3. Dans la boîte de dialogue Propriétés de la signature, cliquez sur l'onglet Date/Heure pour afficher l'autorité d'horodatage. Si le signataire a horodaté sa signature par l'intermédiaire d'une autorité tierce, cliquez sur le bouton Afficher le certificat du volet Général.

  4. Si le certificat de l'autorité d'horodatage n'est pas approuvé, cliquez sur le bouton Ajouter aux identités de confiance. Si le certificat de l'autorité d'horodatage n'est pas répertorié, vous devrez demander au signataire de vous le fournir.


Propriétés de protection

Pour afficher le volet Protection dans la boîte de dialogue Propriétés du document, effectuez l'une des opérations suivantes :

  • Sélectionnez Document > Propriétés du document, puis cliquez sur l'onglet Protection.

  • Cliquez sur le symbole ► en haut de la barre de défilement verticale, sélectionnez Propriétés du document et cliquez sur l'onglet Protection.

  • Sélectionnez Document > Protection > Propriétés de protection....

Consultez les actions actuellement autorisées sur le document, et choisissez une méthode de protection.

  • Aucune protection – Par défaut, toutes les actions sont autorisées. Sélectionnez cette option pour lever toutes les protections d'un document sécurisé, si vous y êtes autorisé.

  • Protection par mot de passe – Sélectionnez cette option pour afficher la boîte de dialogue Protection par mot de passe. Pour plus d'informations, reportez-vous à la rubrique Protection par mot de passe.

Pour que les nouveaux paramètres s'appliquent, vous devez enregistrer les modifications apportées aux propriétés de protection. Cliquez sur Détails... pour visualiser les paramètres modifiés. Cliquez sur Paramètres pour continuer à apporter des modifications.

Voir aussi

  1. Boîte de dialogue Protection par mot de passe


Ajout d'annotations et de commentaires

Annotation de documents

Les outils d'annotation suivants sont disponibles :

Note – Une note peut être « collée » sur une page de document, comme un simple papillon autocollant. Le texte peut être tapé ou collé. Les notes peuvent être agrandie ou réduite en icône.

Zone de texte – Permet d'insérer ou de coller du texte directement sur une page, en choisissant sa police, son style, sa couleur et sa transparence. Le texte collé dans des fichiers créés en sélectionnant Nouveau PDF > PDF vide apparaît dans une zone de texte. Les légendes sont des zones de texte avec flèches qui pointent vers un élément commenté. Voir aussi : Préférences des commentaires.

Tracer – Permet d'insérer des traits ou des traits à main levée directement sur une page, en sélectionnant notamment leur forme et couleur.

Tampons – Pour choisir parmi les tampons mis à disposition ou en créer de nouveaux à partir de fichiers image. Les images collées dans des fichiers créés en sélectionnant Nouveau PDF > PDF vide apparaissent sous forme de tampons mais ne sont pas ajoutées au volet Tampons de l'organiseur. Les tampons possédant un fond transparent permettent de placer des signatures numérisées sur des pages PDF.

Annotation – Permet de mettre en évidence un fragment de texte sur une page en le surlignant.


Annotations

La rubrique ci-dessous décrit l'apparence des différentes annotations.

  • Outils de mise en évidence uniquement : Surbrillance, Ligne.

  • Outils d'annotation uniquement : Note, Zone de texte.

Les outils d'ajout de commentaires sont décrits ci-dessous dans l'ordre d'affichage sur la barre d'outils Commentaires (de gauche à droite). Les fenêtres de texte (le cas échéant) se voient appliquer le même modèle de couleurs que les effets de mise en évidence associés. Cliquez sur un élément avec le bouton droit de la souris et sélectionnez Propriétés pour définir le modèle de couleurs tel qu'il devra être appliqué aux éléments suivants.

  1. Créez une note (non surlignée). Une icône Note [image] est insérée et une fenêtre de texte Note apparaît, vous permettant de saisir le texte de la note. Une forme reliant la fenêtre à l'icône s'affiche pendant que vous rédigez la note. Si vous fermez la fenêtre, puis que vous placez le curseur de la souris au-dessus de l'icône, le texte de la note s'affiche dans un cadre.

  2. Placez une zone de texte à un emplacement vide de votre PDF et ajoutez vos commentaires.

  3. Sélectionnez un bloc de texte et choisissez Surligné.

  4. Outils de dessin – Utilisez l'outil Ligne ou Main levée pour définir un emplacement ou une zone.

Cliquez avec le bouton droit de la souris sur un effet de mise en évidence pour modifier ses propriétés ou pour donner votre réponse à une suggestion de modification. Utilisez le volet Commentaires pour afficher les réponses et gérer les commentaires.

Les tampons peuvent être considérés comme des outils d'annotation et de mise en évidence spéciaux permettant de créer du contenu entièrement ou partiellement figé.


Note

Cliquez sur l'outil [image] Note dans la barre d'outils Commentaires, cliquez à l'endroit où vous souhaitez insérer la note, puis entrez votre commentaire. Le nom de l'auteur est automatiquement inséré dans le titre de la note.

Pour répondre à une note, affichez le volet Commentaires. Sélectionnez une note, cliquez sur le bouton Répondre et entrez votre texte. Lorsque vous recevez un fichier comportant des notes que vous devez passer en revue, utilisez le bouton Définir état pour les accepter, les refuser, etc. Pour plus d'informations, reportez-vous à la rubrique Volet Commentaires.


Zone de texte

Cliquez sur l'outil Zone de texte dans la barre d'outils Commentaires pour ajouter des commentaires. Créez une zone de texte et saisissez ou collez-y du texte. La zone de texte s'agrandit pour accueillir tout le texte. Sélectionnez une partie du texte que vous avez entré, cliquez avec le bouton droit sur la zone et choisissez Propriétés... dans le menu contextuel pour modifier les propriétés du texte à l'aide de la barre d'outils illustrée ci-dessous. Pour modifier les propriétés du texte d'une zone de texte, sélectionnez cette dernière avec l'outil Main ou l'outil [image] Sélectionner un objet de la barre d'outils Standard et double-cliquez pour accéder à son contenu et afficher la barre d'outils de texte.

Cliquez sur Défaut pour enregistrer les paramètres actuellement définis comme valeurs par défaut, ou indiquez les valeurs par défaut des zones de texte en sélectionnant Édition > Préférences > Commentaires.

Pour déplacer ou redimensionner une zone de texte, utilisez l'outil [image] Sélectionner un objet dans la barre d'outils Standard ou l'outil Main. Pour modifier son apparence, cliquez avec le bouton droit sur le texte et choisissez Propriétés, puis sélectionnez un style, une épaisseur et une couleur pour la bordure, une couleur de remplissage et un pourcentage d'opacité pour la zone de texte. Vous pouvez également accéder aux informations sur l'auteur, le sujet et l'historique de la zone de texte. Pour éviter toute modification accidentelle, cochez la case Protégé.

Le texte collé dans des fichiers créés en sélectionnant Nouveau PDF > PDF vide apparaît dans une zone de texte.

Les légendes sont des zones de texte avec flèches qui pointent vers un élément commenté.

Remarque

Sélectionnez Édition > Préférences > Commentaires pour modifier l'apparence par défaut des zones de texte.

Voir aussi

  1. Préférences des commentaires
  2. Barre d'outils Commentaires


Outils de dessin

Ouvrez la liste déroulante Outils de dessin dans la barre d'outils Commentaires (sur la barre d'outils principale) pour accéder aux outils de dessin. Choisissez parmi les outils suivants :

Ligne (1)

Sélectionnez cet outil, puis maintenez le bouton gauche de la souris enfoncé pour commencer à tracer une ligne. Relâchez la souris pour terminer.
Pour redimensionner ou faire pivoter une ligne, sélectionnez l'outil [image] Main, cliquez sur la ligne, puis placez le curseur de la souris sur son extrémité pour faire apparaître ce curseur [image]. Vous pouvez dès lors commencer vos modifications.

Main levée (2)

Sélectionnez cet outil, puis tracez des lignes à main levée sur le PDF.

Propriétés

Sélectionnez l'outil Main, puis cliquez avec le bouton droit sur n'importe quel bord d'un dessin pour afficher un menu contextuel associé. Sélectionnez Propriétés pour modifier l'apparence de l'objet, afficher son historique de révision ou redéfinir son auteur ou son sujet. Sélectionnez Répondre pour ajouter une note à l'objet, ou Définir comme apparence par défaut pour utiliser les propriétés de l'objet actuel pour tous les futurs dessins du même type.


Tampons

Ouvrez le volet Tampons dans l'organiseur.

Pour placer un tampon sur votre fichier PDF

  • Cliquez deux fois sur un tampon dans le volet Tampons, ou

    en haut du volet Tampons, cliquez sur le bouton Options et choisissez Insérer dans la liste déroulante.

  • Le tampon apparaît dans sa taille d'origine. Déplacez-le vers l'emplacement de votre choix.

Pour placer un tampon à un emplacement donné de votre fichier PDF

  • Sélectionnez un tampon dans le volet Tampons, et faites-le glisser à l'emplacement qui vous convient sur la page, ou

    sélectionnez un tampon et cliquez à l'emplacement qui vous convient sur la page.

  • Le tampon apparaît dans sa taille d'origine.

Pour placer un tampon au format personnalisé à un emplacement de votre fichier PDF

Sélectionnez un tampon dans le volet Tampons. Le curseur en forme de tampon [image] apparaît. Utilisez-le pour dessiner un rectangle dont la taille et l'emplacement vous conviennent. Le tampon est redimensionné pour s'adapter à la taille du rectangle.

Dans le volet Tampons, cliquez sur le bouton Créer pour créer un tampon à partir de n'importe quel fichier image dont le format est pris en charge, et l'ajouter à votre fichier. Dans la boîte de dialogue Sélection d'une image, vous pouvez choisir de rendre transparente une couleur à l'application du tampon. Vos tampons peuvent être classés par catégorie.

Pour définir les propriétés d'un tampon

Cliquez sur l'outil [image] Main, puis cliquez avec le bouton droit dans la fenêtre du document pour accéder à un menu contextuel vous proposant les options suivantes : Répondre, Supprimer, Propriétés et Définir comme apparence par défaut. Sélectionnez Propriétés pour modifier l'auteur et le sujet du tampon, l'opacité (transparence) d'une couleur spécifique, ou visualiser l'historique des révisions apportées au tampon. Choisissez Protégé pour empêcher toute édition ultérieure du tampon. Pour qu'un tampon s'intègre parfaitement sur le fond de la page, cliquez sur Affichage, choisissez une couleur proche de celle du fond de la page et définissez un niveau d'opacité. Vous pouvez ainsi ajouter une signature numérisée aux pages PDF sans que la couleur du tampon ne tranche avec le fond de la page.

Pour déplacer, copier ou redimensionner un tampon

Sélectionnez l'outil [image] Main ou l'outil [image] Sélectionner un objet dans la barre d'outils Standard. Cliquez sur le tampon et déplacez-le vers l'emplacement voulu. Pour le copier, faites-le glisser en maintenant la touche Ctrl enfoncée. Pour le redimensionner, faites glisser l'angle du rectangle qui le délimite.

Pour modifier un tampon

Choisissez l'outil [image] Sélectionner un objet dans la barre d'outils Standard et cliquez avec le bouton droit sur un tampon. Utilisez la commande Édition pour Couper, Copier, Coller ou Supprimer le tampon, ou Sélectionner tout pour sélectionner tous les objets de la page.

Pour aligner ou réorganiser plusieurs tampons

Choisissez l'outil [image] Sélectionner un objet. Cliquez sur plusieurs tampons en maintenant la touche Ctrl enfoncée. Cliquez avec le bouton droit pour afficher un menu contextuel permettant d'aligner, de centrer, de redistribuer les tampons, ou d'uniformiser leur taille. Cliquez sur Propriétés pour modifier simultanément les propriétés de tous les tampons sélectionnés.


Formulaires PDF

PDF Viewer Plus prend en charge le remplissage des formulaires. Il vous permet de remplir des formulaires PDF actifs contenant des éléments de formulaire PDF standard, notamment des boutons, champs de texte, cases à cocher, boutons radio, listes déroulantes, etc. Si, dans ces formulaires, des calculs ont été associés aux champs, ils fonctionnent également.

Bien que PDF Viewer Plus vous offre tous les outils dont vous avez besoin pour remplir, enregistrer et signer numériquement vos formulaires PDF, l'application n'est pas destinée à être utilisée comme une solution avancée de conception de formulaires. Nous vous recommandons d'utiliser Microsoft Word ou Corel WordPerfect pour concevoir des formulaires plus complexes.

Voir aussi

  1. Remplissage de formulaires


Remplissage de formulaires

Il existe deux types de formulaires PDF : les formulaires « statiques » et les formulaires « actifs ». Les formulaires statiques ne permettent pas d'entrer des réponses. Ces formulaires peuvent simplement être intégrés à un document PDF plus long. Les formulaires actifs possèdent des contrôles dynamiques. Avec ce type de formulaires, les utilisateurs peuvent directement entrer des réponses (Oui/Non, par exemple), ou choisir parmi des options proposées. Cliquez sur Contrôles de formulaire pour afficher la liste des éléments de formulaire pris en charge par l'application.

Pour remplir un formulaire PDF actif

  1. Ouvrez le formulaire dans PDF Viewer Plus. Tous ses contrôles sont actifs.

  2. Sélectionnez l'outil [image] Main.

  3. Parcourez les éléments du formulaire, puis faites vos sélections et entrez du texte.

  4. Enregistrez le formulaire rempli, cliquez sur le bouton Soumettre (s'il existe) ou renvoyez le formulaire par voie électronique.

Sélectionnez Édition > Préférences > Formulaires pour choisir les options spécifiques au remplissage de formulaires. Cochez l'option Calculer automatiquement les valeurs des champs pour que tous les calculs déjà définis dans le formulaire soient mis à jour dans PDF Viewer Plus. Activez la fonction Remplissage automatique pour remplir plus rapidement des zones de texte. Cochez l'option Afficher un rectangle autour du contrôle actif pour repérer plus facilement le contrôle actif. Pour une navigation simplifiée, sélectionnez l'affichage du texte lors du survol des champs, puis définissez une couleur de mise en surbrillance pour les champs standard et une couleur de bordure distincte pour les champs obligatoires.

Voir aussi

  1. Formulaires PDF


Interaction avec PaperPort

Basculer vers le bureau PaperPort

Choisissez le bouton [image] Basculer vers le bureau PaperPort dans la barre d'outils Fichier pour lancer PaperPort (si l'application n'est pas déjà en cours d'exécution). Sur le bureau PaperPort, le dossier du fichier PDF actuellement ouvert est actif et le fichier est sélectionné.

Éditer une image

Vous pouvez ouvrir dans PaperPort ImageViewer un fichier PDF pour l'éditer.

  • Choisissez l'outil [image] Sélectionner une image sur la barre d'outils Standard et cliquez deux fois sur l'image, ou

  • sélectionnez une image et cliquez dessus avec le bouton droit, puis choisissez Éditer l'image dans le menu contextuel.

L'image s'ouvre dans PaperPort ImageViewer pour vous permettre d'effectuer les retouches nécessaires.

Une fois que vous avez enregistré l'image éditée et qu'ImageViewer est fermé, l'image est mise à jour dans PDF Viewer Plus.


Propriétés du document

Sélectionnez Propriétés du document dans le menu Document. La boîte de dialogue Propriétés du document possède cinq onglets : Description, Protection, Vue initiale, Propriétés personnalisées et Polices.

Description

Dans le volet Description, vous trouverez des champs standard tels que : Titre, Auteur, Sujet, Mots-clés. Les valeurs de ces champs peuvent être modifiées. D'autres valeurs, telles que celles des champs Créateur, Date de création et Date de modification, ne peuvent pas être modifiées.

Dans la zone Informations complémentaires, vous trouverez les champs Producteur du PDF, Version PDF, Taille du fichier, Taille de la page, Emplacement et Nombre de pages.

Protection

Pour plus d'informations, reportez-vous à la rubrique Propriétés de protection.

Vue initiale

Les options de l'onglet Vue initiale définissent les paramètres d'affichage d'un document à son ouverture. Ces options sont enregistrées avec le document et sont reconnues par n'importe quelle visionneuse PDF.

Propriétés personnalisées

Vous pouvez ajouter à un document PDF des paires de valeurs clés d'applications personnalisées.

Ces informations pourront ultérieurement être extraites par d'autres applications de gestion documentaire à des fins de post-traitement.

Vous pouvez, par exemple, autoriser les recherches sur un champ personnalisé en le définissant dans la liste des champs personnalisés avant de générer l'index.

Remarque

Si vous avez modifié une propriété, vous serez invité à enregistrer le document avant de le fermer.

Polices

Utilisez ce volet pour afficher toutes les polices référencées dans le document. Cette option vous permet d'identifier les polices de substitution qui seront utilisées à la place des polices non disponibles, et de savoir si le document contient des polices incorporées.


Impression de documents

Choisissez une imprimante physique.

PDF Viewer Plus n'est pas tributaire des polices résidentes sur des imprimantes, de la mémoire d'impression disponible, ou de la version des pilotes d'imprimante. En pratique, si le document PDF s'affiche à l'écran, cela signifie qu'il devrait s'imprimer correctement. Sélectionnez Fichier > Imprimer ou cliquez sur le bouton Imprimer de la barre d'outils Fichier pour ouvrir la boîte de dialogue Imprimer.

Imprimante

Nom – Sélectionnez l'imprimante souhaitée dans la liste déroulante et, si nécessaire, cliquez sur le bouton Propriétés pour définir les paramètres de cette imprimante. Le type et l'état de l'imprimante sont affichés à titre indicatif.

Éléments à imprimer – Vous pouvez imprimer le document et les commentaires, uniquement le contenu du document ou uniquement les champs de formulaire.

Étendue d'impression

Étendue – Permet de définir l'étendue des pages à imprimer : toutes les pages, page active, vue active ou étendue de pages.

Jeu partiel – Si l'étendue définie englobe plusieurs pages, indiquez si vous souhaitez imprimer toutes les pages, les pages impaires ou les pages paires.

Inverser l'ordre – Permet d'inverser l'ordre d'impression des pages de votre document.

Aperçu

La zone d'aperçu permet de visualiser le format du papier ainsi que l'agencement des pages PDF seront imprimées sur la feuille.

Gestion de l'impression

Copies – Indiquez le nombre de copies à imprimer.

Trier – Permet d'imprimer plusieurs copies sous forme de documents distincts.

Zoom – Les options de zoom permettent de définir la mise à l'échelle des pages sur le papier :

  • Aucune – Aucune mise à l'échelle n'est appliquée aux pages.

  • Ajuster au format de papier – Permet de redimensionner les pages en fonction du format de papier chargé dans l'imprimante. La boîte de dialogue des propriétés de l'imprimante propose généralement différents formats de papier.

  • Réduire les pages de grande taille – Permet de réduire les pages en fonction du format de papier.

  • Choisir papier en fonction de la taille du PDF – Permet de sélectionner le bac d'alimentation du papier en fonction du format de la page. Cette fonction dépend de l'imprimante utilisée.

  • Fractionner les pages sur plusieurs feuilles – Imprime les pages de grande taille sur plusieurs feuilles.

  • Plusieurs pages par feuille – Imprime plusieurs pages sur une même feuille. Vous pouvez définir le nombre de pages devant être imprimées sur la même feuille.

Rotation et centrage auto des pages – Fait pivoter la page et la centre en fonction du format du papier et de la mise en page.

Supprimer les marges – Imprime le document sans marge.

Autres options

Imprimer en tant qu'image – Cochez cette case si vous souhaitez enregistrer sous forme d'images les pages PDF, afin de les imprimer par exemple sur une imprimante à distance.

Imprimer dans un fichier – Sélectionnez cette option si vous souhaitez enregistrer les pages PDF dans un fichier. Dans la boîte de dialogue Imprimer dans un fichier, entrez le nom du fichier.


Porte-documents PDF

Porte-documents et lots PDF

Les porte-documents vous permettent de rassembler des documents ayant trait à un sujet commun, afin de faciliter leur distribution. Ils peuvent être créés directement dans Kofax Power PDF et dans d'autres éditeurs PDF récents dotés de fonctions complètes. PDF Viewer Plus utilise une interface Flash intuitive et attrayante pour l'affichage et la manipulation de porte-documents et de lots PDF. Les porte-documents offrent des prestations supérieures aux lots, car ils peuvent comporter des sous-dossiers et des documents de différents formats (par exemple, des documents Word, Excel, PowerPoint, ainsi qu'un large éventail de fichiers image). À l'inverse, les lots ne peuvent contenir que des fichiers PDF dans un seul niveau de dossier.

PDF Viewer Plus ne permet pas de créer directement des porte-documents. Utilisez un logiciel PDF pour créer un lot, puis ouvrez-le dans PDF Viewer Plus. Le lot devient alors un porte-documents, et s'affiche dans l'interface de porte-documents, où vous pouvez ajouter des sous-dossiers et des fichiers (PDF ou autres). Le fichier est enregistré en tant que porte-documents sous forme de fichier PDF 1.7. Cela signifie que seuls des produits PDF récents (par exemple PDF Viewer Plus 7 ou supérieur, Kofax Power PDF, Adobe Acrobat 8 ou supérieur) pourront l'ouvrir entièrement.

Lorsque vous ouvrez un document qui a été directement créé comme porte-documents PDF, celui-ci apparaît dans une fenêtre de porte-documents distincte, comme décrit ci-dessous. Lorsque vous ouvrez un document qui est à l'origine un lot PDF converti en porte-documents, celui-ci apparaît dans la fenêtre de porte-documents PDF, mais la barre de menus et les barres d'outils de PDF Viewer Plus restent disponibles.

Comme les lots, les porte-documents possèdent une page de couverture apportant des informations au destinataire sur son objet et l'utilisation qu'il peut en faire. Par ailleurs, les porte-documents peuvent disposer d'un en-tête au-dessus de la liste de fichiers ou des vignettes de fichiers (un titre, un logo ou des coordonnées, par exemple) et/ou d'une page d'accueil comportant du texte, des images ou un film au format Flash (swf) ; tous ces éléments sont personnalisables par vos soins. Lorsqu'un destinataire ouvre un porte-documents, sa page de couverture s'affiche, ainsi que sa page d'accueil (le cas échéant). Ces deux éléments peuvent être masqués, mais l'en-tête reste toujours visible.

Pour ouvrir un porte-documents ou un lot PDF, sélectionnez-le dans la boîte de dialogue Ouvrir (accessible depuis le menu Fichier), ou faites-le glisser de votre système de fichiers vers la zone de travail de PDF Viewer Plus.

Les deux premiers boutons ( [image] Accueil et [image] Mode Liste) de la barre d'outils d'un porte-documents PDF vous permettent de passer de la page d'accueil au mode Liste, et inversement. La page d'accueil présente des vignettes de chaque fichier ou dossier présent dans le porte-documents. Le mode Liste affiche un tableau dans lequel chaque fichier ou dossier est représenté par une ligne ; par défaut, ce tableau possède quatre colonnes (Nom, Description, Date de modification, Taille), mais d'autres peuvent être ajoutées et réorganisées selon vos besoins.

Les boutons suivants vous permettent [image] d'ouvrir le premier fichier sélectionné ou [image] d'ouvrir la page d'introduction. Ce bouton n'est actif que si une page d'introduction est définie à l'aide de l'outil Modifier le porte-documents (voir ci-dessous).

Les deux premiers des boutons placés le plus à droite de la barre d'outils vous permettent [image] d'enregistrer ou d'imprimer [image] un fichier ou l'intégralité du porte-documents.

Vous pouvez également [image] joindre le fichier en cours à un message électronique vide.

Le dernier bouton [image] vous permet d'accéder aux options du porte-documents (permettant notamment d'ouvrir la fenêtre Modification du porte-documents et de visualiser la page de couverture). Cliquez sur les boutons Page d'accueil ou Mode liste pour ne plus afficher la page de couverture.

Vous pouvez ajouter des fichiers, ajouter des dossiers complets existants à un porte-documents, ou créer de nouveaux dossiers dans lesquels vous placerez des fichiers :

  • en faisant glisser des fichiers ou des dossiers existants vers la fenêtre des porte-documents PDF, ou

  • en choisissant la commande souhaitée dans le menu contextuel du bouton Options de la barre d'outils, ou

  • en choisissant la commande souhaitée dans le menu contextuel de la fenêtre d'un porte-documents PDF, ou

  • en cliquant sur le bouton correspondant dans la partie inférieure gauche de la fenêtre d'un porte-documents PDF, lorsque le volet Modification du porte-documents est ouvert.

Astuce :

Ne sélectionnez pas Fichier > Ouvrir pour ajouter des fichiers. Cette commande ouvre le fichier dans le programme principal et non dans le porte-documents.

Pour modifier un porte-documents

Le bouton Options [image] propose un menu déroulant qui permet notamment d'afficher le volet Modification du porte-documents lorsqu'il est masqué. Vous pouvez également l'afficher depuis le menu contextuel de la fenêtre du porte-documents PDF ou de n'importe quel élément du porte-documents. Lorsque le volet Modification du porte-documents est affiché, cette commande est remplacée par la commande Terminer l'édition du porte-documents.

Voici les outils du volet Modification du porte-documents, décrits ci-dessous de gauche à droite :

  1. Choisissez une disposition ou un affichage pour la présentation des vignettes dans les porte-documents (en l'état actuel, seul l'affichage Grille de base est disponible).

  2. Choisissez le type de page d'introduction à ajouter (si vous le souhaitez) et définissez son contenu. Choisissez également un type d'en-tête (le cas échéant) et définissez son contenu : textes, coordonnées, logos ou images peuvent être ajoutés. Le contenu sélectionné apparaît toujours dans une fenêtre distincte, au-dessus de la liste des fichiers ou des vignettes de fichiers/dossiers.

  3. Choisissez l'un des modèles de couleurs prédéfinis ou indiquez vos couleurs personnalisées pour l'arrière-plan, les cartes principales et secondaires et le texte principal et secondaire. La « couleur du texte secondaire » est appliquée, par exemple, au texte des descriptions. La « couleur de la carte » est appliquée aux zones des vignettes ou des listes. Les paramètres de couleur personnalisés sont uniquement valables pour le porte-documents actuellement ouvert.

  4. Activez ou désactivez l'affichage des colonnes en mode Liste, ajoutez des colonnes supplémentaires en plus des colonnes par défaut (Nom, Description, Date de modification, Taille), spécifiez le format de votre nouvelle colonne (texte, numérique, date), réorganisez les colonnes, supprimez une colonne (à l'exception des colonnes par défaut), choisissez la colonne sur laquelle effectuer le tri des éléments et sélectionnez l'ordre de tri (croissant ou décroissant).

  5. Enregistrez ou envoyez le porte-documents édité.

Des descriptions peuvent être ajoutées aux éléments (fichiers ou dossiers) d'un porte-document. Dans l'écran d'accueil, cliquez sous le nom du fichier ou du dossier dans une vignette, puis entrez votre description. En mode Liste, entrez votre texte dans la cellule appropriée de la colonne Description.

Utilisez la commande Enregistrer du menu Fichier, ou le bouton correspondant de la barre d'outils pour enregistrer votre porte-documents, sous le nom et à l'emplacement que vous spécifiez dans la boîte de dialogue Enregistrer sous. La barre d'outils vous permet également d'enregistrer votre porte-documents et de l'envoyer par e-mail à l'aide de votre application de messagerie.

Une fois vos modifications apportées, refermez le volet Modification du porte-documents en cliquant sur l'icône de fermeture correspondante, ou en choisissant Terminer l'édition du porte-documents dans le menu contextuel Options de la fenêtre du porte-documents PDF.

Pour ouvrir un élément d'un porte-documents

  • cliquez deux fois sur sa vignette sur la page d'accueil (vue Vignettes), ou

  • sélectionnez la commande Ouvrir le fichier ou Ouvrir le dossier du menu contextuel de l'élément sélectionné dans la vue Vignettes ou dans le mode Liste, ou

  • cliquez deux fois sur son icône dans le mode Liste

  • sélectionnez l'élément et cliquez sur l'outil Ouvrir le premier fichier sélectionné dans la barre d'outils des porte-documents

Les documents PDF s'affichent, alors que ceux qui ne sont pas au format PDF apparaissent sous la forme de pièces jointes, accompagnés des boutons suivants :

Ouvrir dans le porte-documents : affiche le contenu du document dans la fenêtre de porte-documents.

Ouvrir la pièce jointe : affiche le document dans le programme associé.

Bouton Enregistrer la pièce jointe : enregistre le fichier dans son format actuel, dans l'emplacement de votre choix, sous le nom actuel ou sous un nouveau nom.

Pour utiliser des sous-dossiers

  • Choisissez Ajouter un dossier existant pour importer tous les fichiers d'un dossier de votre système, ou faites glisser le dossier vers la fenêtre des porte-documents.

  • Choisissez Nouveau dossier pour créer un dossier vide dans lequel vous pourrez ensuite placer des fichiers.

  • Pour ajouter des éléments dans un sous-dossier, ouvrez un sous-dossier, puis cliquez sur le bouton Ajouter des fichiers ou faites glisser des fichiers.

  • Pour vous déplacer d'un sous-dossier à l'autre ou accéder au niveau supérieur de la structure de dossiers, sélectionnez le dossier souhaité dans le chemin d'accès figurant en haut à gauche de la vue Vignettes ou du mode Liste.

Pour enregistrer un élément d'un porte-documents

Vous pouvez, si vous le souhaitez, enregistrer un élément particulier d'un porte-documents. Suivez l'une des procédures suivantes :

  • sélectionnez l'élément en question dans la vue Vignettes ou le mode Liste, puis choisissez Enregistrer un fichier du porte-documents dans le menu déroulant du bouton Enregistrer (dans le coin supérieur droit).

  • ouvrez un fichier qui n'est pas au format PDF, cliquez sur l'outil Enregistrer la/les pièce(s) jointe(s).

  • ouvrez un élément qui n'est pas au format PDF, cliquez sur l'outil Ouvrir la/les pièce(s) jointe(s), visualisez le fichier et enregistrez-le normalement.

Lorsque des éléments qui ne sont pas au format PDF sont enregistrés et ouverts pour la première fois, vous devrez peut-être indiquer l'application à utiliser pour les consulter.

Les porte-documents créés dans Power PDF sont enregistrés dans n'importe quelle version entre 1.3 et 1.7 (par défaut, au format 1.4).


Barres d'outils et commandes des porte-documents PDF

Présentation de la barre d'outils des porte-documents PDF

  1. Pour parcourir les vignettes des fichiers du porte-documents.

  2. Pour afficher la liste des fichiers du porte-documents.

  3. Pour ouvrir le (premier) fichier sélectionné.

  4. Pour ouvrir la page d'accueil (introduction).

  5. Pour naviguer dans un fichier ouvert.

  6. Pour enregistrer / enregistrer le porte-documents sous / enregistrer un fichier du porte-documents.

  7. Pour imprimer le document actif / imprimer l'ensemble du porte-documents.

  8. Pour envoyer le porte-documents par e-mail.

  9. Pour ouvrir le menu déroulant Options.

Pour afficher la barre d'outils suivante, choisissez Modifier le porte-documents dans le menu déroulant Options.

Options du volet Modifier le porte-documents

  1. Pour sélectionner une vue.

  2. Pour ajouter un en-tête et une introduction (modèles prédéfinis).

  3. Pour choisir un modèle de couleurs.

  4. Pour ajouter des propriétés (colonnes supplémentaires).

  5. Pour terminer votre travail (Enregistrer / Enregistrer et envoyer par e-mail).

Consultez également la rubrique Porte-documents PDF.


Opérations possibles sur les pages

Vous pouvez effectuer les opérations suivantes sur les pages :

  • insertion

  • suppression

  • recadrage

  • pivotement

Pour effectuer ces opérations sur les pages d'un document, ouvrez votre document, puis affichez le volet Pages.

Insertion de pages

  1. Choisissez la commande Insérer dans un menu contextuel, dans le menu Options du volet Vignettes, ou dans le sous-menu Pages du menu Document.

  2. Sélectionnez un fichier PDF dans la boîte de dialogue Ouvrir, puis cliquez sur Ouvrir.

  3. Dans la boîte de dialogue Insertion de pages, choisissez d'insérer toutes les pages, une étendue ou une sélection de pages, ainsi que la destination des pages insérées. Cliquez ensuite sur OK.

Suppression de pages

  1. Choisissez la commande Supprimer dans un menu contextuel, dans le menu Options du volet Vignettes, ou dans le sous-menu Pages du menu Document.

  2. Dans la boîte de dialogue Suppression de pages, choisissez de supprimer la page actuelle, une étendue ou une sélection de pages.

La suppression de pages ne peut pas être annulée.

Vous ne pouvez pas supprimer toutes les pages d'un PDF : celui-ci doit comporter au moins une page.

Recadrage de pages

La fonction de recadrage vous permet de modifier la zone visible de la page. La taille du fichier ne sera pas réduite.

  1. Cliquez sur le bouton [image] Recadrer de la barre d'outils Standard.

  2. Dans la boîte de dialogue Recadrage de pages, sélectionnez les options adéquates. Cliquez ensuite sur OK.

    L'option Supprimer les marges blanches permet par exemple de recadrer des diapositives qui ont été converties au format PDF. Choisissez de recadrer la page actuelle, toutes les pages ou une sélection de pages du document.

Si le résultat obtenu ne vous satisfait pas, cliquez sur le bouton [image] Annuler de la barre d'outils Édition.

Rotation de pages

Vous pouvez faire pivoter des pages de 90° vers la droite ou vers la gauche, ou de 180°.

  1. Choisissez la commande Pivoter dans un menu contextuel, dans le menu Options du volet Vignettes, ou dans le sous-menu Pages du menu Document. La boîte de dialogue Rotation de pages apparaît.

  2. Sélectionnez un angle de rotation, ainsi que l'étendue des pages à faire pivoter.

  3. Cette rotation devient permanente après l'enregistrement du document.

Remarque

Cette commande diffère de la commande Affichage > Rotation> Vers la droite ou Vers la gauche, qui permet de faire pivoter provisoirement une page.


Opérations possibles sur les vignettes

Les vignettes s'affichent dans le volet Pages. Il est possible d'agrandir, de réduire et d'incorporer des vignettes, mais aussi de supprimer des vignettes incorporées.

Pour réduire les vignettes

  1. Ouvrez un fichier PDF.

  2. Affichez le volet de navigation Pages.

  3. Cliquez sur une vignette avec le bouton droit de la souris et sélectionnez Réduire les vignettes de pages dans le menu contextuel, ou bien

    Cliquez sur Options et sélectionnez Réduire les vignettes de pages.

Pour agrandir les vignettes

  1. Ouvrez un fichier PDF.

  2. Affichez le volet de navigation Pages.

  3. Cliquez sur une vignette avec le bouton droit de la souris et sélectionnez Agrandir les vignettes de pages dans le menu contextuel, ou bien

    Cliquez sur Options et sélectionnez Agrandir les vignettes de pages.


Extraction du contenu d'une page

Vous pouvez :

  • sélectionner du texte ou une image

  • copier ou coller du texte ou une image

Sélection de texte

Cliquez sur l'outil [image] Sélectionner du texte pour sélectionner un passage de texte. Le texte sélectionné pourra ensuite être copié.

Sélection d'une image

Cliquez sur l'outil [image] Sélectionner une zone pour sélectionner la zone d'une page à copier sous forme d'image.

Copie et collage de texte ou d'une image

Sélectionnez Copier dans le menu Édition ou dans un menu contextuel pour copier une image ou un passage de texte sélectionné.

Sélectionnez Coller dans un document ouvert d'une autre application (une application Office, par exemple) pour le coller.

Remarques

Les commandes Couper, Copier et Coller peuvent ne pas être disponibles si un document PDF est protégé par mot de passe contre la copie.

Le texte copié peut également être collé dans des commentaires.

La police est remplacée si le texte copié dans un document PDF possède des polices qui ne sont pas disponibles sur l'ordinateur cible.


Recherche dans le document actuel

Pour lancer une recherche sur le document affiché, vous pouvez utiliser la boîte de dialogue Rechercher dans le document.


Dépannage de PDF Viewer Plus

La page commence à défiler chaque fois que je clique dessus avec l'outil Main.

Ce comportement peut être paramétré. Cliquez de nouveau pour arrêter le défilement de la page. Si ce comportement ne vous convient pas, choisissez Édition > Préférences > Générales > Divers et modifiez les paramètres. Désélectionnez Faire défiler vers le bas et sélectionnez Ne rien faire ou Aller à la page suivante pour avancer d'une demie page lorsque vous cliquez sur la page (même action que la touche Page suiv. de votre clavier).

Le programme répond de manière inattendue lorsque je sélectionne des objets.

Assurez-vous que vous avez bien activé l'outil [image] Sélectionner un objet dans la barre d'outils Standard. Pour sélectionner plusieurs objets avec cet outil (par exemple, pour les aligner), appuyez sur la touche Ctrl.

L'outil [image] Sélectionner une zone de la barre d'outils Standard ne permet pas de sélectionner des objets mais uniquement des zones de l'écran, par exemple pour les copier en tant qu'image.


Numérotation des pages

Affichez les pages dans le volet de navigation, cliquez sur une page avec le bouton droit de la souris et sélectionnez la commande Numéroter des pages.

Utilisez la boîte de dialogue qui s'affiche pour personnaliser les paramètres de numérotation devant s'appliquer aux pages sélectionnées.

Indiquez si vous souhaitez renuméroter toutes les pages, les pages sélectionnées seulement ou une section spécifique du document.

Si vous commencez une nouvelle section, vous pouvez :

  • sélectionner un style de numérotation différent, ajouter un préfixe aux nouveaux numéros de page et définir le numéro de page de début de la sélection (la zone située au bas de la boîte de dialogue fournit un aperçu du résultat) ;

  • reprendre la numérotation à la suite de la section précédente (dans ce cas, la nouvelle section hérite du style de numérotation de la section précédente).

Remarque

Ces « numéros de page » sont uniquement utilisés à des fins d'affichage dans le volet Pages. Ils sont pas réellement ajoutés aux pages du PDF, comme dans le cas d'un en-tête ou d'un pied de page.


Préférences des commentaires

Pour ouvrir cette boîte de dialogue, sélectionnez Édition > Préférences > Commentaires.

Vous pouvez définir l'apparence des commentaires contenus dans vos documents PDF. Dans la section Police par défaut des zones de texte, sélectionnez un nom de police, une taille de caractères et un style de soulignement dans les listes déroulantes correspondantes. Choisissez une couleur et sélectionnez les attributs de texte de votre choix (par exemple Gras, Italique, Exposant, Indice et Barré).

Dans la section Alignement par défaut des zones de texte, sélectionnez le type d'alignement (À gauche, Centré, À droite ou Justifié) devant s'appliquer au texte contenu dans vos zones de commentaires.

Cliquez sur Rétablir les valeurs par défaut pour rétablir les valeurs par défaut.

Voir aussi : volet Commentaires.


Préférences des formulaires

Pour ouvrir cette boîte de dialogue, sélectionnez Édition > Préférences > Formulaires.

Calculer automatiquement les valeurs des champs

Sélectionnez cette option pour une mise à jour automatique des formules mathématiques associées à des champs de formulaire (si le fichier PDF ouvert dans PDF Viewer Plus en contient).

Afficher un rectangle autour du contrôle actif

Sélectionnez cette option pour que, lors du remplissage du formulaire, le champ actif soit signalé par un rectangle.

Mettre en surbrillance les champs de formulaire

Sélectionnez les préférences de mise en surbrillance pour les champs de formulaire. Vous avez le choix entre les options suivantes :

Afficher du texte lors du survol de la souris

Utilisez cette option pour afficher ou masquer un libellé descriptif lors du survol d'un champ de formulaire. Pour définir le contenu du libellé, utilisez la boîte de dialogue Propriétés du champ. Il peut s'agir du nom du champ ou d'instructions relative au remplissage.

Couleur de mise en surbrillance des champs

Définissez une couleur d'arrière-plan pour les champs de formulaire lorsque la surbrillance est activée.

Couleur de bordure des champs obligatoires

Définissez une couleur de bordure distincte pour les champs de formulaire obligatoires.

Remplissage automatique

Sélectionnez cette option pour que, lors du remplissage du formulaire, les données saisies soient mises en correspondance avec les données déjà mémorisées, en vue du remplissage automatique des champs. Les noms d'utilisateurs, adresses et divers numéros peuvent donc être sélectionnés au lieu d'être tapés. Vous pouvez activer ou désactiver la mémorisation des données numériques, et modifier la liste des données mémorisées.


Préférences générales

Pour ouvrir cette boîte de dialogue, sélectionnez Édition > Préférences > Générales.

Figurent parmi les préférences générales les options de démarrage, d'affichage des pages, d'unités de mesure et de grille et d'affichage en plein écran :

Démarrage

Afficher l'écran d'accueil

Active ou désactive l'affichage de l'écran d'accueil de PDF Viewer Plus à chaque démarrage du programme.

Vérifier la visionneuse par défaut

Vérifie si PDF Viewer Plus est la visionneuse PDF par défaut à chaque ouverture d'un document.

Langue de l'interface

Définit la langue de l'interface utilisateur de PDF Viewer Plus.

Affichage des pages

Lissage

Paramètre le lissage du texte, des graphiques et des images. Par défaut, tous ces éléments sont lissés.

Griser le texte plus petit que xx pixels

Grise le texte dont la taille est inférieure au nombre de pixels défini.

Utiliser les pages mises en cache

Stocke les données des pages en mémoire cache, afin d'accélérer les opérations effectuées sur les pages.

Utiliser les numéros de page logiques

Il s'agit de la valeur par défaut.

Disposition par défaut

Définissez la disposition par défaut des pages des documents PDF lors de leur ouverture initiale.

Zoom par défaut

Définissez le niveau de zoom appliqué par défaut aux documents PDF lors de leur ouverture initiale. Cette valeur sera également utilisée lorsque la valeur de zoom d'un document est définie sur Par défaut.

Divers

Ouvrir les liens entre documents dans la même fenêtre

Ferme le document actuel et ouvre dans la même fenêtre le document associé au lien. Cette option permet de limiter le nombre de fenêtres ouvertes. Si le document associé au lien est déjà ouvert dans une autre fenêtre, le document actuellement affiché n'est pas fermé lorsque vous cliquez sur le lien. Si vous ne sélectionnez pas cette option, une nouvelle fenêtre s'ouvre chaque fois que vous cliquez sur un lien pointant vers un autre document.

Clic outil Main

Indique le mode de réponse du document lorsque vous cliquez sur ce dernier avec l'outil Main. Par défaut, cette option est définie sur Ne rien faire. Sélectionnez Aller à la page suivante pour avancer d'une demie page (même action que la touche Page suiv. de votre clavier). Sélectionnez Faire défiler vers le bas pour faire défiler la page jusqu'à ce que vous cliquiez une nouvelle fois avec la souris.


Boîte de dialogue Protection par mot de passe

Protection par mot de passe

Pour afficher cette boîte de dialogue, sélectionnez Document > Propriétés du document, cliquez sur l'onglet Protection et sélectionnez Protection par mot de passe dans la liste déroulante Méthode de protection.

  1. Indiquez le niveau de compatibilité (40 bits, 128 bits pour différentes versions PDF, 128 bits AES - Advanced Encryption Standard, 256 bits AES).

  2. Choisissez l'une des options suivantes : Crypter tout le contenu du document, Crypter tout le contenu du document, sauf les métadonnées ou Crypter uniquement les pièces jointes (ces options varient selon le niveau de cryptage).

  3. Protégez le document avec un mot de passe d'ouverture ou un mot de passe de permissions (ou les deux à la fois) :

    • Mot de passe d'ouverture – Sélectionnez ce paramètre pour qu'un mot de passe soit dorénavant automatiquement demandé à l'ouverture du PDF actuellement affiché à l'écran.

    • Mot de passe de permissions – Sélectionnez ce paramètre et indiquez les actions autorisées dans les listes déroulantes : impression et modification du document, activation ou désactivation de la copie de différents contenus, activation ou désactivation de l'accès au texte par des lecteurs d'écran, pour les malvoyants. Vous aurez besoin de ce mot de passe à l'avenir pour modifier ces paramètres ou changer les mots de passe.

  4. Cliquez sur OK, puis confirmez les mots de passe d'ouverture et de permissions dans la boîte de dialogue contextuelle Mot de passe.

Voir aussi

  1. Propriétés de protection


Boîte de dialogue Rechercher

Sélectionnez Édition > Rechercher dans le document pour afficher la boîte de dialogue Rechercher et saisissez le texte recherché.

Respecter la casse

Pour rechercher des mots uniquement dans la casse que vous avez entrée. Par exemple, si vous recherchez le mot « Internet » et que cette option est activée, les mots « INTERNET » et « internet » ne seront pas trouvés.

Mot entier uniquement

Recherche uniquement le mot entier, tel que vous l'avez entré dans le champ Rechercher. Par exemple, si vous recherchez le mot « corne » et que cette option est activée, les mots « cor » et « cornemuse » ne seront pas trouvés.

Inclure les signets

Recherche dans vos signets et dans le texte de votre PDF.

Inclure les commentaires

Fait porter votre recherche sur les commentaires et le texte de votre PDF.


Volet Commentaires (volet de navigation)

Ce volet propose des outils aux utilisateurs qui doivent réviser et échanger des documents. Il leur permet de mettre en évidence certains passages d'un PDF en les mettant en surbrillance, en y ajoutant des dessins, des notes, des lignes de texte, des tampons et bien plus encore. Par exemple, vous pouvez entourer un schéma et y ajouter le texte « Agrandir ce schéma ». Ce texte s'affichera quand vous placerez le curseur de votre souris sur l'objet.

Tous les commentaires sont ajoutés à la liste des commentaires, et affichés dans le volet Commentaires avec différents outils pratiques pour les gérer.

Activez le volet Commentaires à partir de la liste déroulante Volets de navigation.

Outils du volet Commentaires

Cliquez sur un commentaire de votre document pour l'afficher dans le volet Commentaires et accéder directement à la page où il se trouve. Vous pouvez les parcourir à l'aide des boutons Suivant (2) et Précédent (3), et les réduire et les développer (1) pour obtenir une vue d'ensemble ou détaillée. Vous pouvez ensuite répondre (4) à des commentaires existants ou créer les vôtres. Vous pouvez ajouter un message à chaque commentaire (même à un dessin).

Utilisez le bouton Afficher (7) pour filtrer les commentaires en fonction des critères suivants : type, réviseur, état et sélection. Utilisez le bouton Trier (8) pour les classer en fonction des critères suivants : type, page, auteur, date, couleur et état de sélection.

Lorsque vous avez révisé un commentaire, sélectionnez Définir état (6) pour passer son état de révision de Non défini à Accepté, Rejeté, Annulé ou Terminé. Lorsque vous avez terminé, une icône apparaît au niveau de la ligne État du commentaire.

Sélectionnez la commande Définir état > Validation pour valider l'état de révision. Choisissez Non défini, Confirmé ou Non confirmé.

Remarque

Sélectionnez Édition > Préférences > Commentaires pour définir l'apparence par défaut des zones de texte.


Volet Pages (volet de navigation)

Le volet Pages affiche des vignettes. Une « vignette » est une représentation miniature de l'image d'une page. Les vignettes offrent une vue d'ensemble de votre document PDF. La vignette de la page actuelle est signalée par une bordure bleue, et un cadre rouge indique de manière dynamique la partie de la page qui est actuellement affichée dans le volet du document. Déplacez le cadre rouge pour afficher une autre partie de la page.

Remarque : Les opérations effectuées sur une page s'appliquent uniquement à la page sélectionnée.

Le volet Vignettes vous permet d'explorer rapidement votre document, ainsi que d'assembler des documents. Cliquez avec le bouton droit sur le volet, ou cliquez sur le bouton Options situé en haut du volet, et sélectionner l'une des commandes pour :

  • insérer des fichiers à un endroit défini

  • supprimer des pages

  • faire pivoter des pages

  • numéroter les pages

  • imprimer des pages

  • agrandir/réduire les vignettes

Pour plus d'informations, reportez-vous aux rubriques Opérations sur les pages et Opérations sur les vignettes de pages.


Volet Tampons (organiseur)

Pour afficher le volet Tampons, effectuez l'une des opérations suivantes :

  • Sélectionnez Commentaires > Tampon.

  • Sélectionnez Affichage > Volets de l'organiseur > Tampons.

  • Dans la barre d'outils Affichage, cliquez sur le bouton [image] Volets de l'organiseur et sélectionnez Tampons dans la liste déroulante qui s'affiche.

Le volet Tampons affiche tous les tampons disponibles sur votre système, regroupés par catégories. Vous pouvez créer de nouveaux groupes et tampons et les placer dans un groupe système ou personnalisé. Vous pouvez également créer un tampon dynamique personnalisé.

Gestion des tampons

En haut du volet Tampons, cliquez sur le bouton Options et choisissez l'action qui vous convient dans la liste déroulante.

  • Insérer – Appliquez le tampon sélectionné à un emplacement prédéfini d'un document PDF. Vous pouvez également effectuer cette opération en cliquant deux fois sur le tampon.

  • Supprimer – Si un tampon est sélectionné, choisissez cette option ou appuyez sur la touche Suppr. pour le supprimer. Vous pouvez également cliquer avec le bouton droit sur le tampon à supprimer et sélectionner Supprimer. Confirmez la suppression dans la boîte de dialogue qui apparaît.

  • Renommer – Si un tampon est sélectionné, choisissez cette option ou cliquez avec le bouton droit sur un tampon et sélectionnez Renommer, puis entrez le nouveau nom du tampon dans la boîte de dialogue Modification du nom d'un tampon et cliquez sur OK.

  • Restaurer les tampons système – Vous pouvez renommer ou supprimer n'importe quel tampon. Le jeu de tampons prédéfinis par défaut peut être restauré à tout moment afin de remplacer ou compléter l'ensemble actuel.

  • Rechercher – Affichez les tampons dont les noms correspondent au texte entrée dans la boîte de dialogue Recherche de tampons.

Vous pouvez également cliquer sur le bouton [image] Rechercher.

  • Créer – Créez un nouveau tampon à partir d'un fichier image. Donnez-lui un nom, et affectez-le à un groupe existant ou à un nouveau groupe. Vous pouvez également cliquer sur le bouton Créer. Vous pouvez définir une couleur transparente pour votre nouveau tampon.

  • Créer un tampon dynamique personnalisé – Créez un tampon dynamique à partir d'un modèle pouvant inclure un horodatage. Dans la boîte de dialogue Tampons numériques, sélectionnez le modèle à utiliser pour votre nouveau tampon personnalisé. Attribuez un nom au tampon, sélectionnez un groupe disponible ou créez un nouveau groupe, définissez le contenu et l'apparence des premiers et deuxièmes identifiants courts (par exemple, des initiales ou une abréviation), puis cliquez sur OK.

Remarque :

Les images collées dans des fichiers créés en sélectionnant Nouveau PDF > PDF vide apparaissent sous forme de tampons mais ne sont pas ajoutées au volet Tampons de l'organiseur.

Voir aussi

  1. Tampons


Accord de licence de l'utilisateur final

Kofax, Inc.

ACCORD DE LICENCE DE L'UTILISATEUR FINAL

Pour accéder à ce document, ouvrez la boîte de dialogue À propos de PDF Viewer Plus dans le menu Aide.


Marques

© 2022 Kofax. All rights reserved.

Kofax is a trademark of Kofax, Inc., registered in the U.S. and/or other countries. All other trademarks are the property of their respective owners. No part of this publication may be reproduced, stored, or transmitted in any form without the prior written permission of Kofax.


Licences/notices de produits tiers

Ce logiciel utilise une partie des travaux menés par The Independent JPEG Group.

Ce logiciel utilise une partie des travaux menés par Colosseum Builders, Inc.

Ce logiciel utilise une partie des travaux menés par The FreeType Team.

Ce logiciel utilise une partie des travaux menés par Kakadu Software.

Ce logiciel utilise une partie des travaux menés par zlib Compression Library.

Les modules de vérification orthographique et de césure de ce logiciel utilisent en partie les travaux menés par Proximity Linguistic Technology. Système de césure Proximity. © Copyright 1988. Tous droits réservés. Franklin Electronic Publishers, Inc. Bases de données linguistiques Proximity/Merriam-Webster en anglais américain. © Copyright 1982, 1983, 1987, 1988 Merriam-Webster Inc. Tous droits réservés. © Copyright 1982, 1983, 1987, 1988 Franklin Electronic Publishers, Inc. Tous droits réservés. La vérification des mots s'effectue en utilisant les bases de données linguistiques 116.000, 80.821, 92.641, 106.713, 118.533, 91.928, 103.792, 130.690 et 140.713 développées par Proximity/Merriam-Webster. Bases de données linguistiques Proximity/Collins en anglais britannique. © Copyright 1985 William Collins Sons & Co. Ltd. Tous droits réservés. Legal and Medical Supplements © Copyright 1982 Merriam-Webster Inc. Tous droits réservés. © Copyright 1982, 1985 Franklin Electronic Publishers, Inc. Tous droits réservés. La vérification des mots s'effectue en utilisant les bases de données linguistiques 80.307, 90.406, 105.785, et 115.784 développées par Proximity/Collins. Bases de données linguistiques Proximity/Collins en français, allemand, italien, portugais (du Brésil), portugais (continental) et espagnol. © Copyright 1984, 1985, 1986, 1988 William Collins Sons & Co. Ltd. Tous droits réservés. © Copyright 1984, 1985, 1986, 1988 Franklin Electronic Publishers, Inc. Tous droits réservés. La vérification des mots s'effectue en utilisant les bases de données linguistiques 136.771, 150.893, 178.839, 207.119, 212.565, et 194.393 développées par Proximity/Collins. Base de données linguistiques Proximity/Van Dale en néerlandais. © Copyright 1987 Van Dale Lexicografie bv. © Copyright 1987 Franklin Electronic Publishers, Inc. Tous droits réservés. La vérification des mots s'effectue en utilisant la base de données linguistiques 119.614 développée par Proximity/Van Dale. Base de données linguistique en danois Proximity/Munksgaard. © Copyright 1988 Munksgaard International Publishers Ltd. Tous droits réservés. © Copyright 1988 Franklin Electronic Publishers, Inc. Tous droits réservés. La vérification des mots s'effectue en utilisant les bases de données linguistiques 113.000 développée par Proximity/Munksgaard Linguibase. Bases de données linguistiques en norvégien et en suédois Proximity/IDE. © Copyright 1988 IDE a.s. Tous droits réservés. © Copyright 1988 Franklin Electronic Publishers, Inc. Tous droits réservés. La vérification des mots s'effectue en utilisant les bases de données linguistiques 126.123 et 150.000 développées par Proximity/IDE.

Dictionnaires INSO/Vantage Research : Système de correction orthographique International CorrectSpell™. © Copyright 1993 Lernout & Hauspie. Tous droits réservés.

Base de données du correcteur orthographique en slovène. © Copyright 2002 Ambeis d.o.o. Tous droits réservés. Dictionnaire en espéranto basé sur les compilations par Toon Witkam et Stefan MacGill.

SoftwarePassport/Armadillo Software Protection System, Copyright 1998-2007 Silicon Realms Toolworks. Tous droits réservés.

Ce logiciel utilise une partie des travaux menés par PNG Reference Library (libpng).

InstallShield® 2008 © Copyright 1997-2007 Macrovision Corporation et/ou Macrovision Europe Ltd. Tous droits réservés.

Chiffrement/déchiffrement AES. © Copyright 2001, Dr Brian Gladman, Worcester, Royaume-Uni. Tous droits réservés.

Ce logiciel intègre des composants développés par OpenSSL Project, notamment des logiciels rédigés par Eric Young et Tim Hudson.